/* ------------------------------------------------------------

	Title:		Styles_ldib_01b.css
	Updated:	Oct. 29, 2011 / New story layout only

------------------------------------------------------------ */

/* reset browser styles */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {padding: 0; margin: 0; font-size: 100%; font-weight: normal;}
ol { margin-left: 1.4em; list-style: decimal;}
ul {margin-left: 1.4em; list-style:square;}
img {border: 0;}
/* end reset browser styles */

body {/*background-image: url(white_background.gif);*/ color: #333333; font-size: 0.90em; line-height: 1.5; font-family: Arial, sans-serif;}

div.body {text-align: center; margin-top: 8px;}

p {padding: 0px 9px 12px 0px;}

a:link {color: #003366; text-decoration:none;}
a:visited {color: #003366; text-decoration:none;}
a:hover {color: #003366; text-decoration:underline;}
a:active {color:#003366; text-decoration:none;}

a.darkestgray:link {color: #000000;}
a.darkestgray:visited {color: #000000;}
a.darkestgray:hover {color: #999999;}
a.darkestgray:active {color:#999999;}

a.maroon:link {color: #993333;}
a.maroon:visited {color: #993333;}
a.maroon:hover {color: #cc6666;}
a.maroon:active {color:#993333;}

a.gray:link {color: #C7C7C7;}
a.gray:visited {color: #C7C7C7;}
a.gray:hover {color: #C7C7C7;}
a.gray:active {color:#C7C7C7;}

h1 {font-family: ITC Stone Serif, serif; font-size: 1.8em; line-height: 120%; letter-spacing: 0.0em; color: #003366; padding: 0px 0px 6px 0px; margin: 30px 0px 0px 0px;}

h3 {font-family: ITC Stone Serif, serif; font-size: 1.4em; line-height: 120%; letter-spacing: 0.0em; color: #003366; padding: 0px 0px 6px 0px; margin: 30px 0px 0px 0px;}

h2 {font-family: ITC Stone Serif, serif; font-size: 1.3em; line-height: 120%; letter-spacing: 0.0em; color: #666666; padding: 0px 6px 0px 0px; margin: 0px 0px 25px 0px;}

.datetext {padding: 4px 4px 0px 0px; font-family: arial, helvetica, sans-serif; color: #666666; font-size: 0.8em; letter-spacing: 0.0em;}

td.leftgutter {vertical-align: top; background-color: #ffffff;}

.headlinebox {margin-top: 15px;}

.colcaption {color: #666666; font-size: 0.83em; line-height: 110%; font-family: Arial, sans-serif; padding: 0px 6px 15px 6px;}

.topphoto {margin-top: 12px; border-bottom: 1px solid #666666;}

.topphoto_story {margin: 12px 0px 24px 8px;}

.mainhead {font-family:ITC Stone Serif, serif; font-size: 1.8em; line-height: 110%; letter-spacing: 0.04em; color: #003366; padding: 0px 0px 10px 0px; margin: 0px 0px 0px 0px;}

.maindeck {font-family:arial, helvetica, sans-serif; font-size: 1.0em; line-height: 120%; letter-spacing: 0.0em; color: #666666; padding: 6px 10px 10px 0px; margin: 0px 0px 0px 0px;}

.topphotooverline {font-family:arial, helvetica, sans-serif; font-size: 1.1em; line-height: 120%; letter-spacing: 0.1em; color: #993333; font-weight:regular; padding: 0px 0px 10px 20px; margin: 0px 0px 0px 0px;}

.news_overline {margin-top: 0px; margin-bottom: 0px; padding: 0px 0px 4px 6px; border-top: 0px; color: #666666; font-size: 0.78em; letter-spacing: 0.05em; line-height: 130%; font-family: Arial, sans-serif;}

.news_overline_blk {margin-top: 0px; margin-bottom: 0px; padding: 0px 0px 4px 6px; border-top: 0px; color: #000000; font-size: 0.78em; letter-spacing: 0.05em; line-height: 130%; font-family: Arial, sans-serif;}

.news_head {letter-spacing: 0.02em; margin-top: 0px; margin-bottom: 2px; padding: 0px 0px 0px 6px; border-top: 0px; color: #003366; font-size: 1.10em; line-height: 120%; font-family: ITC Stone Serif, serif;}

.gray_overline {margin-top: 0px; margin-bottom: 4px; padding: 0px 0px 0px 6px; border-top: 0px; color: #111111; font-size: 0.78em; line-height: 130%; font-family: Arial, sans-serif;}

.news_deck {margin-top: 0px; margin-bottom: 6px; padding: 0px 0px 0px 6px; border-top: 0px; color: #666666; font-size: 0.90em; letter-spacing: 0.03em; line-height: 120%; font-family: Arial, sans-serif;}



/* Start tab structure */
#header {float:right; width:100%; background:#DAE0D2 url("bg.gif") repeat-x bottom; font-size:93%; line-height:normal;}
    
#header ul {margin:0; padding:10px 10px 0; list-style:none;}
  
#header li {float:right; font-size: 90%; background:url("left.gif") no-repeat left top; margin:0; padding:0 0 0 9px;}
  
#header a, #header strong, #header span {display:block; background:url("right.gif") no-repeat right top; padding:5px 15px 4px 6px;}
  
#header #current {background-image:url("left_on.gif");}
  
#header #current a {background-image:url("right_on.gif"); padding-bottom:5px;}

table.border {border: 1px solid #c4bfaa;}
/* End tab structure */

div.vidcaption {color: #666666; font-size: 85%; line-height: 130%; font-family: Arial, sans-serif; padding: 10px 0px 0px 0px;}

div.vidcaption2 {text-align: left; color: #666666; font-size: 85%; line-height: 130%; font-family: Arial, sans-serif; padding: 10px 10px 0px 15px;}

.rightcollistings1 {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-weight: regular; font-size: 0.95em; font-family: ITC Stone Serif, serif; letter-spacing: 0.02em;}

.rightcollistings2 {margin: 4px 0px 8px 0px; padding: 0px 0px 0px 0px; color: #666666; font-weight: regular; font-size: 0.85em; font-family: ITC Stone Serif, serif; letter-spacing: 0.02em; line-height: 1.3;}

.leftcollistings1 {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; line-height: 1.2; font-weight: regular; font-size: 0.95em; font-family: ITC Stone Serif, serif; letter-spacing: 0.02em;}

.leftcollistings2 {margin: 0px 0px 12px 0px; padding: 0px 0px 0px 0px; color: #666666; line-height: 1.2; font-weight: regular; font-size: 0.85em; font-family: Arial, sans-serif; letter-spacing: 0.02em;}

.footer {text-align: center; margin-top: 15px; margin-bottom: 20px; color: #996633; font-size: .85em; line-height: 160%; font-family: Arial, sans-serif;}

.rightlink_ldi {padding: 0px 5px 0px 0px; font-size: 95%; line-height: 130%; font-family: ITC Stone Serif EF, serif; text-align: left;}

.rightlink_ldi-b {padding: 0px 5px 15px 0px; color: #666666; font-size: 82%; line-height: 130%; font-family: Arial, sans-serif; text-align: left;}

.boxlistheader_ldi {margin-top: 24px; margin-bottom: 0px; color:#333333; font-weight: strong; font-size: 0.97em; line-height: 130%; letter-spacing: 0.07em; font-family: Arial, sans-serif;}

/* NAV MENU START */
#navcontainer ul
{padding-left: 0; margin-left: 0; background-color: #036; color: #White; float: left; width: 100%; font-family: arial, sans-serif;}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{padding: 0.2em 1em; background-color: #036; color: #cccccc;
text-decoration: none; float: left; border-right: 1px solid #666666; font-size: 0.78em; letter-spacing: 0.1em;}

#navcontainer ul li a:hover
{background-color: #369; color: #fff;}
/* NAV MENU END */

.byline_ldi {text-align: left; margin: 0px 0px 0px 0px; margin-bottom: 0px; color: #000000; font-size: 0.88em; line-height: 130%; font-family: arial, helvetica, sans-serif;}

td.rightguttertop {vertical-align: top; background-color: #ffffff;}

/* LINKBOX DEFINITION LIST */

dt {color: #003366; font-size: 0.80em; line-height: 130%; font-family: arial, sans-serif;}

dd {color: #333333; font-size: 0.80em; line-height: 130%; font-family: arial, sans-serif;}

dl.linkbbox {margin: 0; padding: 0;}

.linkbox dt {margin: 0; font-weight: bold; padding-left: 10px; background: url(media/tinyarrow.gif) no-repeat left top;}

.linkbox dd {margin: 0 0 6px 0; padding: 0 0 0 10px; }

/* END LINKBOX DEFINITION LIST */


.dropcap:first-letter {
	float: left;
	font-family: ITC Stone Serif, serif;
	font-size: 5em;
	line-height: .8em;
	margin-right: 3px;
	padding: 2px;}

span.boldblack {font-weight: bold; color: #000000;}

div.vidcaption {color: #666666; font-size: 85%; line-height: 130%; font-family: Arial, sans-serif; padding: 10px 0px 0px 0px;}

div.graph {margin: 0px 0px 12px 0px;}

table.t01 {float: left; position; relative; padding: 0px 0px 0px 0px; margin: 8px 8px 4px 0px; border-bottom: 1px #666666 dashed;}

table.t02R {float: right; position; relative; padding: 0px 0px 0px 0px; margin: 8px 5px 4px 0px;}

table.t03 {float: left; position; relative; padding: 0px 0px 0px 0px; margin: 8px 5px 4px 0px;}

.photocredit {margin: 2px 3px 2px 3px; border-top: 0px; color: #666666; font-size: 0.75em; line-height: 130%; font-family: Verdana, sans-serif;}

td.tcaption {color: #666666; font-size: 85%; line-height: 130%; font-family: Arial, sans-serif; padding: 8px 8px 8px 3px; border-bottom: 1px #666666 dashed;}

td.tcaption_nbord {color: #666666; font-size: 85%; line-height: 130%; font-family: Arial, sans-serif; padding: 8px 3px 8px 3px;}



.rail_caption {color: #666666; font-size: 85%; line-height: 130%; font-family: Arial, sans-serif; padding: 8px 3px 8px 3px;}

div.authorbox {width: 350px; margin: 30px 0px 8px 0px; padding: 8px 0px 8px 0px; border-top: 1px dashed #996633; border-bottom: 1px dashed #996633; text-align: center; font-size: 90%; font-style: italic; color: #996633; line-height: 130%; margin-left: auto; margin-right: auto; text-align: center;}
